:Base dsktp.hlp
1 Installatie CallPilot Desktop Messaging
2 Installatie verwijderen - overzicht=IDH_DESKTOP_CLIENT_UNINST_READY
2 Welkom-venster=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Type e-mailclient selecteren - overzicht=IDH_DESKTOP_CLIENT_PLATFORM
2 Doelmap selecteren - overzicht=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 CallPilot-postbusnummer - overzicht=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Instellingen CallPilot-server - overzicht=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Gereed voor installatie - overzicht=IDH_DESKTOP_CLIENT_INST_READY
2 Installatie voltooid - overzicht=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Hoe kan ik...
2 Installatie annuleren=Cancelling_the_installation
2 Netwerk- en gebruikersgegevens invoeren=Entering_the_network_information
2 Directory selecteren waarin u de software wilt opslaan=Selecting_a_directory_location
